Subject: Trainer Candidate - Jagriti Roy Jagriti
From: Jagriti Roy Jagriti <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 14 Mar 2023 03:24:12 -0400

| | Tech Support Test

Name | Jagriti Roy Jagriti
E-mail | [email-masked]
Phone Number | (+91) 9064062784
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Kolkata

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Compunnel | US IT recruiter | 30/3/2023 | 30k
Previous Employer 1 | Amazon | Hr Associate | 31/12/2022 | 40k
Previous Employer 2 | Startek | Customer Support | 07/12/2021 | 12k

If Selected, how much time do you need to join? | 1 week
Please briefly describe your work experience specifically in Quality? | I have work experience in Customer support, as Hr associate, so I have knowledge of taking calls, chats, how it is audited, what is the work that quality has to do regarding it. It improves the experience of customer or clients
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I had one situation which was really hard for me as I just started working and was not experienced in any field earlier. In our team we had 20 candidates, but due to quality and audit pressure, people started leaving the company as they were not very clear how to overcome it.  I started giving feedbacks to the managers and higher authority, I suggested them to see each candidates as fresher as try to give them a little training or feedback every day. That will help them to know their mistake and also try to overcome it. Also I advised them to have smaller targets and give each candidate their own targets that they need to fill every day. That will motivate them to work and also they will achieve success. Soon everything started falling in line. Team scores improved and there were no employees leaving the company due to pressure.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is when we are doing what we are hired to do, we are solving their issues and responding to them whenever they contact us.
Great customer service is when we are showing empathy, assurance and doing something that not only helps them but make them believe on us that this employee is doing everything to help me. They will have trust on us.

What according to you makes you a good candidate for this position? | If I speak about my experience, I have had all kinds of customers, employees. I have handled all emotions that customers can have. I have made them believe on me and tried to resolve their issues so they do not need to contact us again for the same reason. Also I have handled team and did achieve great team support. I can make my team handle every possible situation without any worries as I know how overwhelming work can be sometime.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |